@charset "utf-8";
/* CSS Document Website Tierarztpraxis Seidel in P�wesin */
/* Copyyright formsch�n Werbeagenturen */

@font-face {
	font-family: 'SourceSansPro-Bold';
	src: url('../fonts/SourceSansPro-Bold.woff') 
			  format('woff'), 
		url('../fonts/SourceSansPro-Bold.ttf') 
			  format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-Regular';
	src: url('../fonts/SourceSansPro-Regular.woff') 
			  format('woff'), 
		url('../fonts/SourceSansPro-Regular.ttf') 
			  format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-SemiBold';
	src: url('../fonts/SourceSansPro-SemiBold.woff') 
			  format('woff'), 
		url('../fonts/SourceSansPro-SemiBold.ttf') 
			  format('truetype');
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ededed;
	font-size:14px;
	font-family: 'SourceSansPro-SemiBold', sans-serif;
	line-height:18px;
}


:root body {	
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		overflow-y:scroll;
		background-color:#ededed;
		font-size:14px;
		font-family: 'SourceSansPro-SemiBold', sans-serif;
		line-height:18px;
		}
		
p, div {padding:0px; margin:0px;}

h1 {font-size:17px; color:#83a4c1;}

#mantel {
	width:100%; height:100%;
	}

#website {
	width:997px; height:auto; margin:auto; padding:auto; z-index:1;
	}
	
	.wb-header {
		width:997px; 
		height:123px; 
		background:url(../images/layout/hg_kopf.jpg) no-repeat;
		}

	.wb-pfad {
		width:321px; 
		height:113px; 
		float:left; 
		font-size:11px;
		color:#6d7374;
		padding-top:10px;
		}
		
		.wb-pfad a, .wb-pfad a:active, .wb-pfad a:visited, 
		.wb-kontakt a, .wb-kontakt a:active, .wb-kontakt a:visited {color:#6d7374; text-decoration:none;}
		.wb-pfad a:hover, .wb-kontakt a:hover {color:#83a4c1; text-decoration:underline;}
		
	.wb-logo {
		width:354px; 
		height:123px; 
		float:left; 
		}
		
	.wb-header-image {
		width:321px; 
		height:123px; 
		float:left; 
		text-align:right;
		}
		
	.wb-header-image-2 {
		clear:both; 
		width:997px; 
		height:49px;
		}
		
		
#wb-content {
	width:997px; 
	height:auto; 
	height:100%;
	min-height:524px;
	background-image:url(../images/layout/streifen_content.jpg);
	background-repeat:repeat-y;
	
	}		
		
		.wb-links {
			width:225px; 
			height:auto; 
			float:left;
			}
			
		.wb-navigation, .wb-zeiten {
			width:192px;
			padding-left:33px;
			}
			
			.wb-navigation a{
				color:#6d7374; text-decoration:none; font-size:15px;
				}
				
			.wb-navigation a:hover{
				color:#83a4c1; text-decoration:none;
				}
			
		.wb-zeiten {
			color:#83a4c1;
			font-size:12px;
			margin-top:25px;
			}
			
		.wb-rechts {
			width:741px; 
			height:auto; 
			float:left;
			}
			
			.wb-slider {
				width:718px; 
				height:340px;
				padding-left:25px;
				z-index:1;
				}
				
			.bildtitel, .bildtitel-nt {
				z-index:2; 
				width:250px; 
				height:35px; 
				background-image:url(../images/layout/bildtitel.png); 
				background-repeat:no-repeat;
				background-position: 0px -10px;
				color:#83a4c1; 
				text-align:center;
				margin-left:490px;
			}
			
			.bildtitel-nt {width:330px;margin-left:410px;background-image:url(../images/layout/bildtitel_nt.png);}
			
			.wb-subnavi {
				width:729px; 
				height:50px;
				padding-left:30px;
				margin-bottom:15px;
			}
				
			.wb-inhalt {
				width:708px; 
				height:auto;
				padding-left:35px;
				padding-top:0px;
				}
				
				.c2l1-left {border:0px;}
				.c2l1-middle {padding-left:20px;}
				
				
.wb-kontakt {
	clear:both; 
	width:957px; 
	height:28px; 
	background:url(../images/layout/streifen_unten.jpg);
	text-align:right;
	font-size:10px;
	color:#6d7374;
	padding-top:8px;
	padding-right:40px;
	}

	
.wb-adresse {
	width:997px; 
	height:24px; 
	text-align:center;
	font-size:12px;
	color:#6d7374;
	}
	
	
.link15 a {font-size:15px;}
.link12 a {font-size:12px;}

	
/************************************************/	
/********* RolloverBilder Startseite ************/
/************************************************/

#leistungen {
 width: 710px;
 height: 163px;
 background: url(../images/navi_leistungen-2023-off.jpg);
 background-repeat: no-repeat;
 margin: 0px auto; padding: 0;
 position: relative; border:solid 0px;
}
#leistungen::after {
	content:"";
	background: url(../images/praxis.jpg);
}

#leistungen li {margin: 0; padding: 0; list-style: none; display: block; position: absolute; background:none;}

#leistungen a {display: block;}

#leistungen1 {left: 0px; top: 0px; width: 235px; height: 160px; border:solid 0px;}
#leistungen1 a {height: 160px;}
#leistungen1 a:hover {background: url(../images/navi_leistungen-2023.jpg) 0px 0px no-repeat;}

#leistungen2 {left: 235px; top: 0px; width: 245px; height: 160px; border:solid 0px;}
#leistungen2 a {height: 160px;}
#leistungen2 a:hover {background: url(../images/navi_leistungen-2023.jpg) -235px 0px no-repeat;}

#leistungen3 {left: 480px; top: 0px; width: 235px; height: 160px; border:solid 0px;}
#leistungen3 a {height: 160px;}
#leistungen3 a:hover {background: url(../images/navi_leistungen-2023.jpg) -480px 0px no-repeat;}


/******** Einstellungen Templates **********/

div.csc-textpic div.csc-textpic-single-image IMG {margin-right:20px;}
